Activity log for bug #1832589

Date Who What changed Old value New value Message
2019-06-12 14:13:47 Stefan Bader bug added bug
2019-06-12 14:13:49 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-06-12 14:13:49 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-06-12 14:13:50 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-06-12 14:13:50 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-06-12 14:13:51 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-06-12 14:13:52 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-06-12 14:13:52 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-06-12 14:13:53 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-06-12 14:13:53 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-06-12 14:13:54 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-06-12 14:13:55 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-06-12 14:13:55 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-06-12 14:13:56 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-06-12 14:13:56 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-06-12 14:13:57 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-06-12 14:13:58 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-06-12 14:13:58 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-06-12 14:14:00 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-06-12 14:14:01 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-06-12 14:14:01 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-06-12 14:14:02 Stefan Bader tags kernel-release-tracking-bug xenial
2019-06-12 14:14:03 Stefan Bader nominated for series Ubuntu Xenial
2019-06-12 14:14:04 Stefan Bader bug task added linux-snapdragon (Ubuntu Xenial)
2019-06-12 14:14:06 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-06-12 14:14:07 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-06-12 14:14:09 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-06-12 14:14:10 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-06-12 14:14:12 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-06-12 14:14:13 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-06-12 14:14:14 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-06-12 14:14:17 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-06-12 14:14:18 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-06-12 14:14:20 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-06-12 14:14:24 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-06-12 14:14:26 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-06-12 14:14:27 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-06-12 14:14:29 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-06-12 14:14:31 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-06-12 14:14:32 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-06-12 14:14:33 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2019-06-12 14:14:35 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-06-12 14:14:37 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-06-12 14:14:39 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-06-12 14:14:40 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-06-12 14:14:42 Stefan Bader linux-snapdragon (Ubuntu): status New Invalid
2019-06-12 14:14:43 Stefan Bader linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2019-06-12 14:14:45 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-06-12 14:14:46 Stefan Bader bug added subscriber SRU Verification
2019-06-12 14:14:48 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-06-12 14:14:49 Stefan Bader bug added subscriber hardware-certification-users
2019-06-12 14:14:52 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-06-12 14:14:55 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 xenial
2019-06-12 14:14:57 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- variant: debs
2019-06-12 14:20:23 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 variant: debs
2019-06-12 14:20:24 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1832593 xenial
2019-06-12 14:20:56 Stefan Bader kernel-sru-workflow: status New In Progress
2019-06-12 14:20:57 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-06-12 14:37:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 phase: Holding before Packaging phase-changed: Wednesday, 12. June 2019 14:37 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs
2019-06-17 22:39:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-06-17 22:39:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 phase: Holding before Packaging phase-changed: Wednesday, 12. June 2019 14:37 UTC reason: prepare-package: Stalled -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 phase: Ready for Packaging phase-changed: Monday, 17. June 2019 22:39 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-06-18 09:38:37 Stefan Bader summary linux-snapdragon: <version to be filled> -proposed tracker linux-snapdragon: 4.4.0-1116.122 -proposed tracker
2019-06-18 09:38:39 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-06-18 09:38:39 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-06-18 09:38:41 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-06-18 09:38:41 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-06-18 10:06:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 phase: Ready for Packaging phase-changed: Monday, 17. June 2019 22:39 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 phase: Packaging phase-changed: Tuesday, 18. June 2019 10:06 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs
2019-06-18 11:07:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-06-18 11:07:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-06-18 11:07:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 phase: Packaging phase-changed: Tuesday, 18. June 2019 10:06 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 phase: Holding before Promote to Proposed phase-changed: Tuesday, 18. June 2019 11:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building variant: debs
2019-06-18 16:10:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-06-18 16:10:50 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1832593 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1832593 xenial
2019-06-18 16:10:52 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1832593 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1832593 xenial
2019-06-18 16:10:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- kernel-stable-master-bug: 1832593 phase: Holding before Promote to Proposed phase-changed: Tuesday, 18. June 2019 11:07 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Ready for Promote to Proposed phase-changed: Tuesday, 18. June 2019 16:10 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-06-19 07:42:40 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-06-19 07:42:40 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-06-19 07:57:38 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-06-19 08:09:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Ready for Promote to Proposed phase-changed: Tuesday, 18. June 2019 16:10 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Promote to Proposed phase-changed: Wednesday, 19. June 2019 08:09 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-06-19 09:38:58 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-06-19 09:38:59 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-06-19 09:39:03 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-06-19 09:39:07 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-06-19 09:39:08 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-06-19 09:39:10 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-06-19 09:39:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Promote to Proposed phase-changed: Wednesday, 19. June 2019 08:09 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-06-21 21:04:51 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1833765 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-06-21 21:04:52 Khaled El Mously tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1832593 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 xenial
2019-06-21 21:04:54 Khaled El Mously tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1833765 xenial
2019-06-21 21:40:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1833765 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1833765 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: 'Stalled -- WorkflowBugError: invalid master bug link' verification-testing: 'Stalled -- WorkflowBugError: invalid master bug link' variant: debs
2019-06-21 22:03:34 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1833765 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: 'Stalled -- WorkflowBugError: invalid master bug link' verification-testing: 'Stalled -- WorkflowBugError: invalid master bug link' variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason:   automated-testing: Ongoing -- testing in progress   certification-testing: Ongoing -- testing in progress   security-signoff: 'Stalled -- WorkflowBugError: invalid master bug link'   verification-testing: 'Stalled -- WorkflowBugError: invalid master bug link' variant: debs
2019-06-21 22:03:44 Khaled El Mously tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1833765 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1832593 xenial
2019-06-21 22:09:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason:   automated-testing: Ongoing -- testing in progress   certification-testing: Ongoing -- testing in progress   security-signoff: 'Stalled -- WorkflowBugError: invalid master bug link'   verification-testing: 'Stalled -- WorkflowBugError: invalid master bug link' variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-06-21 22:55:59 Khaled El Mously tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 kernel-sru-derivative-of-1832593 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.06.03-1 xenial
2019-06-21 22:56:00 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1832593 phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1832587 (dragonboard-kernel) -- swm properties -- boot-testing-requested: true phase: Testing phase-changed: Wednesday, 19. June 2019 09:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-06-21 22:56:02 Khaled El Mously marked as duplicate 1833789
2019-06-24 14:01:39 Andy Whitcroft changed duplicate marker 1833789 1834026